<li class="item" [class.item-active]="active" [class.sub-menu]="isSubMenu">
  <span #item *ngIf="!label" class="premium">
    <ng-content select="[slot=item]"></ng-content>
  </span>
  <div class="item__content">
    <span *ngIf="label" [class]="product">
      {{ label }}
    </span>
    <img
      *ngIf="hasTooltip"
      class="tooltip-icon"
      alt="Mo Tooltip"
      src="/app/presentation/assets/img/icons/general/tooltip.svg"
      [MOTooltip]="tooltipTemplate"
      tooltipDirection="right"
    />
  </div>
</li>
<ng-template #tooltipTemplate>
  <p class="ng-tooltip-message" [innerHTML]="tooltipMessage | translate"></p>
</ng-template>
